Subject: order fixes
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 18 Jan 2008 18:17:33 -0500

Mike,
I need the following fixed:
Order #357959 status changed to SHIPPED from NO PAY.
Order #460657 amount received changed to $550.00, total due $0.
Order #418204 changed from RETURNED to READY TO RESHIP with shipping notes "Reship 1-cset GA - UPS"

Also, I was wondering if you had a chance to fix the PO Box/UPS function.  I haven't tried it yet today.
Lastly, I was hoping maybe too you could work at getting the Free "F" posters added to the edit page so I could add those in when they get missed.  Would be helpful.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]